Magick++ 6.9.6

Public Member Functions | List of all members
Magick::fontImage Class Reference

`#include <STL.h>`

## Public Member Functions
| fontImage (const std::string &font_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1530 of file STL.h.

## Constructor & Destructor Documentation

Magick::fontImage::fontImage | ( | const std::string & | font_ | ) |

Definition at line 1420 of file STL.cpp.

## Member Function Documentation

void Magick::fontImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1424 of file STL.cpp.

References Magick::Image::font().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp